### Enumeration

# EvinceView SizingMode

#### Declaration

    enum EvinceView.SizingMode

#### Description

No description available.

#### Members

`EV_SIZING_FIT_PAGE`
  - Value: `0`
  - Available since: 3.0
`EV_SIZING_BEST_FIT`

  Same as `EV_SIZING_FIT_PAGE`. Deprecated:.

  - Value: `0`
  - Available since: 3.0
`EV_SIZING_FIT_WIDTH`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_SIZING_FREE`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_SIZING_AUTOMATIC`
  - Value: `3`
  - Available since: 3.0